cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to open SAP MII workbench (Patch 15.5)

ankit12
Active Participant

Hi All,

getting one error while trying to open the MII workbench for SAP MII. we have recently upgraded to 15.5 MII patch.

we have already tried all option below that is answered previously but issue remain same so pasting it here:

steps we have taken:

  • checked with changing the file name to .jnlp and issue remains same.
  • uninstalled and installed java "1.8.0_301" that's working for other but after installing Java again but issue remain same.
  • cleared all Java cache/ browser cache from all the browser but issue remain same

Please find attached error screenshot:

Please help me to resolve this issue. any leads will be appriciated.

Regards,

Ankit Gupta

Accepted Solutions (0)

Answers (3)

Answers (3)

Your JRE shows an expiration date from last year which is kind of odd. I do not know if this is a solution but instead of using 18, try installing 17 which is the long term supported version (until 2024). 18 is due to be superseded by 19 in September, 2022.

Check it out here: https://www.oracle.com/java/technologies/downloads/

ankit12
Active Participant
0 Kudos

Hi Mike,

Thanks for the quick response. yes we did try installing the lower version of JDK/JRE but still expiry date is coming from past and same issue is there as we are not able to open workbench.

Please let us know if any other solution we can try.

Regards,

Ankit

0 Kudos

How are you opening the workbench? In detail, please.

ankit12
Active Participant
0 Kudos

Hi Mike,

As in SAP 15.5 patch, we are trying in two ways to open the workbench:

  1. we are opening workbench directly through the Internet explorer that will directly invoke the java in the system and then it will proceed further to open the workbench.
  2. Another way is that, in Edge when we click on workbench it download JSP page which we rename it to jnlp extension and after running that it will proceed further to open the workbench.

please suggest if any other approach we can follow or anything we are doing wrong in the above approach.

Regards,

Ankit

0 Kudos

I am working in Edge with 15.4. I have not worked with 15.5 yet. In Edge, when you click on Workbench, the jsp file is downloaded. I click on the downloaded file (from the right of the Edge address bar) and while it is slow, it eventually opens to where I have to click Run 2-3 times and Not Block once. It then opens up fine.

I suspect that you may have to open a ticket with SAP.

Regards, Mike

ankit12
Active Participant
0 Kudos

Hi Mike,

we are already checking with SAP on this. we will update this thread once we resolve the issue.

Regards,

Ankit

brunocechella
Explorer
0 Kudos

Hi Ankit,

I'm getting the same issue with SAP MII Workbench and I already tried a lot of things mentioned in other posts but no luck. I've upgraded MII and NW to the latest version - NW 7.5 SP24 and MII 15.5.0.9.

Could you please explain to me what was the issue with the VPN that you managed to resolve to get Workbench working? My customer also has VPN Citrix software, but I had the same issue even trying to open the Workbench from the server via remote desktop...nothing seems to work, unfortunately.

Any help would be much appreciated.

Thanks.

Cheers,

Bruno

ankit12
Active Participant
0 Kudos

Hi Bruno,

Sorry for the late response. are you not able to open the MII workbench ?

Regards,

Ankit Gupta

ankit12
Active Participant
0 Kudos

Hi All,

was able to resolve the issue as it was with the security team. VPN was blocking java to open in the system so with help of security team we were able to open the Workbench.

Thanks for all the support.

Regards,

Ankit